AW: Support for Mac OSX 10.5

Tiemo Hollmann TB toolbook at kestner.de
Wed Feb 26 12:19:03 EST 2014


I didn't asked Apple to sell me an upgrade for my MacBook. I just bought the
standard white retail DVD "on my own risk" and was surprised by the failure.
Afterwords I found several informations that it was a fact that my series of
MacBook wasn't upgradable. It was just a matter of some month, which MacBook
you have. A few month later in 2007 they made them compatible with 10.6. As
I later bought an iMac I didn't followed this issue anymore and was happy to
have a second machine with an older system for compatibility testing. I
don't want to have solved this issue because of my MacBook. I am caring
about my customers, how have the same (wide spread) series of 2006/2007
MacBooks.

Tiemo

> -----Ursprüngliche Nachricht-----
> Von: use-livecode [mailto:use-livecode-bounces at lists.runrev.com] Im
Auftrag
> von Matthias Rebbe | M-R-D
> Gesendet: Mittwoch, 26. Februar 2014 17:38
> An: How to use LiveCode
> Betreff: Re: Support for Mac OSX 10.5
> 
> So Apple sold you an upgrade for your MacBook and the upgrade cannot be
> installed?
> Is it really a retail DVD and not a gray recovery DVD?
> What is support saying? I read in other forums that the white MacBook 2007
> runs fine with SL.
> 
> Regards,
> 
> Matthias
> 
> Am 26.02.2014 um 17:32 schrieb Tiemo Hollmann TB <toolbook at kestner.de>:
> 
> > Hi Matthias,
> > thats what I did, and the installer of snow leopard told me, my
> > hardware is out of date and incompatible.
> > Tiemo
> >
> >> -----Ursprüngliche Nachricht-----
> >> Von: use-livecode [mailto:use-livecode-bounces at lists.runrev.com] Im
> > Auftrag
> >> von Matthias Rebbe | M-R-D
> >> Gesendet: Mittwoch, 26. Februar 2014 17:21
> >> An: How to use LiveCode
> >> Betreff: Re: Support for Mac OSX 10.5
> >>
> >>
> >> Hi Tiemo,
> >>
> >> i did a quick search and found this here
> >>
> >> https://discussions.apple.com/message/19930525#19930525
> >>
> >> So it seems you have to contact Apple Sales to order an SL upgrade
> >> dvd for your MacBook 2007.
> >>
> >> Regards,
> >>
> >> Matthias
> >>
> >>
> >>
> >> Am 26.02.2014 um 17:12 schrieb Tiemo Hollmann TB <toolbook at kestner.de>:
> >>
> >>> Hi Richard,
> >>>
> >>> it is a standard MacBook (not pro) with a 2.2Ghz Intel Core 2 Duo
> >>> from beginning 2007 which was at least over here pretty popular for
> >>> standard users.
> >>>
> >>> The search for updates doesn't offers me any updates anymore and a
> >>> manual try to install 10.6 is refused by the installer because of
> >>> "hardware incompatibility" (I have no idea which piece of hardware
> >>> is
> >> invompatible).
> >>>
> >>>> Having the current version of LC remain available, as older
> >>>> versions are
> >>> right now, would allow those who need to continue deploying to OS X
> >>> 10.5 to do so.
> >>>
> >>> Yes, thats what I have to do, because I can't afford to develop and
> >>> distribute in two versions. But my kickstarter investment is gone
> >>> and I have to pay 500 bucks every year just that runrev doesn't shut
> >>> off my old license.
> >>>
> >>> Tiemo
> >>>
> >>>
> >>>>
> >>>> It would indeed be a shame if Apple limited the useful lifespan of
> >>>> their products by rendering them unsafe after just 7 years.
> >>>>
> >>>> But which 2007 models aren't upgradeable to 10.6?
> >>>>
> >>>> I have a 2007 MBP (it might even be earlier, I'd have to check),
> >>>> and it's running 10.6.8, which is still getting updates from Apple
> >>>> and Adobe, and
> >>> LC
> >>>> will continue to support it with at least the next two versions.
> >>>>
> >>>> AFAIK the big restriction with OS upgrades from Apple was
> >>>> introduced with 10.7, since it requires a 64-bit CPU.  I know of no
> >>>> such restrictions
> >>> moving
> >>>> from 10.5 to 10.6.
> >>>>
> >>>> If there are Macs made in 2007 which can't be upgraded to 10.6 I'd
> >>>> be interested to know which ones those are.
> >>>>
> >>>> --
> >>>> Richard Gaskin
> >>>> Fourth World Systems
> >>>> Software Design and Development for the Desktop, Mobile, and the
> >>>> Web
____________________________________________________________________
> >>>> Ambassador at FourthWorld.com                http://www.FourthWorld.com
> >>>>
> >>>> _______________________________________________
> >>>> use-livecode mailing list
> >>>> use-livecode at lists.runrev.com
> >>>> Please visit this url to subscribe, unsubscribe and manage your
> >>> subscription
> >>>> preferences:
> >>>> http://lists.runrev.com/mailman/listinfo/use-livecode
> >>>
> >>>
> >>> _______________________________________________
> >>> use-livecode mailing list
> >>> use-livecode at lists.runrev.com
> >>> Please visit this url to subscribe, unsubscribe and manage your
> > subscription
> >> preferences:
> >>> http://lists.runrev.com/mailman/listinfo/use-livecode
> >>
> >>
> >>
> >>
> >>
> >> _______________________________________________
> >> use-livecode mailing list
> >> use-livecode at lists.runrev.com
> >> Please visit this url to subscribe, unsubscribe and manage your
> > subscription
> >> preferences:
> >> http://lists.runrev.com/mailman/listinfo/use-livecode
> >
> >
> > _______________________________________________
> > use-livecode mailing list
> > use-livecode at lists.runrev.com
> > Please visit this url to subscribe, unsubscribe and manage your
subscription
> preferences:
> > http://lists.runrev.com/mailman/listinfo/use-livecode
> 
> 
> 
> 
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your
subscription
> preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list